body { background-color: #DDDDDD; font: 30px sans-serif; }
	canvas, img {
	    image-rendering: optimizeSpeed;
	    image-rendering: -moz-crisp-edges;
	    image-rendering: -webkit-optimize-contrast;
	    image-rendering: optimize-contrast;
	    -ms-interpolation-mode: nearest-neighbor;
	    width:400px;
	    height:400px;
	}
	.hidden {
		display: none;
	}